<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:shape="oval">
    <size
        android:height="70dp"
        android:width="70dp"/>
    <solid
        android:color="#E0F7FA"/>
    <stroke
        android:width="1dp"
        android:color="@color/black"/>
</shape>